Bug 1031631 - kernel BUG at fs/btrfs/extent-tree.c:7369 [NEEDINFO]
kernel BUG at fs/btrfs/extent-tree.c:7369
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 07:35 EST by Enrico Scholz
Modified: 2014-03-10 10:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:42:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
grep 'Nov 18 07:3' /var/log/kernel (5.33 KB, text/plain)
2013-11-18 07:35 EST, Enrico Scholz
no flags Details

  None (edit)
Description Enrico Scholz 2013-11-18 07:35:09 EST
Created attachment 825575 [details]
grep 'Nov 18 07:3' /var/log/kernel

Description of problem:

While/after doing a backup of an btrfs ro snapshot (--> btrfs subvolume snapshot -r ... + btrfs subvolume delete), a 'kernel BUG at fs/btrfs/extent-tree.c:7369' happened.


Version-Release number of selected component (if applicable):

kernel-3.11.7-200.fc19.x86_64


How reproducible:

randomly
Comment 1 Justin M. Forbes 2014-01-03 17:05:49 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 2 Justin M. Forbes 2014-03-10 10:42:30 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.